#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Agent=Agent
Agent\ Host=Agent Host
Agent\ Name=Agent Name
Auto\ Start\ Service=Auto Start Service
If\ Install\ Service\ is\ selected,\ this\ is\ the\ name\ of\ the\ service\ to\ be\ created.=If Install Service is selected, this is the name of the service to be created.
If\ Install\ Service\ is\ selected,\ this\ is\ the\ password\ that\ the\ service\ will\ use\ for\ login.\ Leave\ as\ nopass\ if\ it\ should\ not\ use\ a\ password.=If Install Service is selected, this is the password that the service will use for login. Leave as nopass if it should not use a password.
If\ Install\ Service\ is\ selected,\ this\ is\ the\ user\ that\ the\ service\ will\ login\ as.=If Install Service is selected, this is the user that the service will login as.
Install=Install
Install\ a\ service\ for\ the\ agent?=Install a service for the agent?
Install\ agent\ to\ remote\ machine\ using\ WinRS=Install agent to remote machine using WinRS
Install\ Service=Install Service
Installation\ Directory=Installation Directory
Java\ Home=Java Home
Mutual\ Authentication=Mutual Authentication
Password=Password
Plugin\ for\ installing\ agents\ to\ remote\ machine\ using\ WinRS=Plugin for installing agents to remote machine using WinRS
Proxy\ Host=Proxy Host
Proxy\ Port=Proxy Port
Server\ Host=Server Host
Server\ Port=Server Port
Server\ Url=Server Url
Service\ Login=Service Login
Service\ Name=Service Name
Service\ Password=Service Password
Set\ the\ service\ to\ automatically\ start?=Set the service to automatically start?
Temporary\ Directory=Temporary Directory
The\ directory\ that\ java\ is\ pre-installed\ to.=The directory that java is pre-installed to.
The\ directory\ that\ should\ be\ used\ for\ a\ temporary\ workspace.=The directory that should be used for a temporary workspace.
The\ directory\ that\ the\ agent\ should\ be\ installed\ to.=The directory that the agent should be installed to.
The\ hostname\ of\ any\ proxy\ between\ the\ agent\ and\ UrbanCode\ Deploy\ server=The hostname of any proxy between the agent and UrbanCode Deploy server
The\ hostname\ of\ the\ UrbanCode\ Deploy\ server=The hostname of the UrbanCode Deploy server
The\ hostname\ or\ IP\ address\ of\ the\ machine\ to\ install\ an\ agent\ to.=The hostname or IP address of the machine to install an agent to.
The\ JMS\ Port\ of\ any\ proxy\ between\ the\ agent\ and\ UrbanCode\ Deploy\ server=The JMS Port of any proxy between the agent and UrbanCode Deploy server
The\ JMS\ Port\ the\ server\ listens\ on=The JMS Port the server listens on
The\ name\ that\ the\ agent\ should\ show\ up\ as\ in\ UrbanCode\ Deploy.=The name that the agent should show up as in UrbanCode Deploy.
The\ password\ of\ the\ machine\ to\ install\ an\ agent\ to.=The password of the machine to install an agent to.
The\ server\ url.=The server url.
The\ username\ of\ the\ machine\ to\ install\ an\ agent\ to.=The username of the machine to install an agent to.
UrbanCode\ Deploy=UrbanCode Deploy
Use\ mutual\ authentication?=Use mutual authentication?
Username=Username
WinRS\ Agent\ Install=WinRS Agent Install
